<!DOCTYPE html>
<html lang="en">
<head>
        <style>          
                 body {
                        font-family: "Verdana";
                        font-size: 10pt;                        
                 }                 
                  .titulo{
                        padding-left: 200px;
                  }
                  .cabecera{
                        padding-left: 250px;
                        padding-top: -100px;
                  }
                </style>
</head>
<body>
<header class="cabecera"><img src="http://localhost/sistemas/inicio/images/iconos/logo.png"></header>
               
                 <div class="titulo">
                 <h2>Minuta<?php echo $model->min_descripcion; ?></h2>
                 </div>  
                 <table class="tabla">
                    <tr><td> <b>Fecha: <?php echo $model->min_fecha; ?></b></td></tr> 
                    <tr><td> <b>Lugar: <?php echo $model->min_lugar; ?></b></td></tr>
                    <tr><td> <b>Hora Inicio: <?php echo $model->min_hora_inicio; ?></b></td></tr>
                                 
                </table>
                <h2>Asistentes</h2>
                <?php
                $i = 0;
                $results=Asistente::model()->findAllBySql("select * from asistente where min_codigo='$model->min_codigo'");
                $count=count($results );
                while ($i < $count) {
                    echo $results[$i]->funcionario->fun_nombre." ".$results[$i]->funcionario->fun_ap_paterno;
                    echo "<br />";                    
                    $i++;
                }
                ?>

                <h2>Agenda</h2>
                <?php
                $j = 0;
                $agenda=Agenda::model()->findAllBySql("select * from agenda where min_codigo='$model->min_codigo'");
                $cont=count($agenda );
                while ($j < $cont) {
                    echo $agenda[$j]->funcionario->fun_nombre." ".$agenda[$j]->funcionario->fun_ap_paterno;
                    echo "<br />"; 
                    echo $agenda[$j]->agen_detalle;
                    echo "<br />";
                    echo $agenda[$j]->agen_fecha;
                    echo "<br />";  
                    echo "<br />";                     
                    $j++;
                }                
                ?>

                <?php
                $a = 0;
                $acuerdo=Acuerdo::model()->findAllBySql("select * from acuerdo where min_codigo='$model->min_codigo'");
                $conta=count($acuerdo );
                if($conta!=0){
                  echo "<h2>Acuerdos</h2>";
                  while ($a < $conta) {
                    echo $acuerdo[$a]->acu_titulo;
                    echo "<br />"; 
                    echo $acuerdo[$a]->acu_fecha;
                    echo "<br />";  
                    echo "<br />";                     
                    $a++;
                 } 
                }
                               
                ?>

                <h2>Compromisos</h2>
                <?php
                $b = 0;
                $com=Compromiso::model()->findAllBySql("select * from compromiso where min_codigo='$model->min_codigo'");
                $contador=count($com );
                while ($b < $contador) {
                    echo $com[$b]->com_fecha_registro;
                    echo "<br />"; 
                    echo $com[$b]->com_detalle;
                    echo "<br />"; 
                    echo $com[$b]->funcionario->fun_nombre." ".$com[$b]->funcionario->fun_ap_paterno;
                    echo "<br />";  
                    echo "<br />";                     
                    $b++;
                }                
                ?>

                <?php
                $c = 0;
                $rev=Revision::model()->findAllBySql("select * from revision where min_codigo='$model->min_codigo'");
                $var=count($rev );
                if($var!=0){
                  echo "<h2>Revisiones</h2>";
                  while ($c < $var) {
                    echo $rev[$c]->rev_fecha_registro;
                    echo "<br />"; 
                    echo $rev[$c]->rev_detalle;
                    echo "<br />"; 
                    echo $rev[$c]->funcionario->fun_nombre." ".$com[$b]->funcionario->fun_ap_paterno;
                    echo "<br />";  
                    echo "<br />";                     
                    $c++;
                 }
                }               
                ?>

                <htmlpagefooter name="myfooter">
                <p>Fiscalía Regional del Bío Bío</p>
                 </htmlpagefooter>

                <sethtmlpageheader name="myheader" value="on" show-this-page="1" />
                <sethtmlpagefooter name="myfooter" value="on" />
     

<br>


</body>
</html>
